/*======================================
Theme Name: Camptastic Rentals
Description: Child theme for Camptastic Rentals
Version: 1.0
Author: Rally Digital
Author URI: https://rally.digital
Template: Divi
======================================*/

a {
	font-weight: bold;
}
a:hover { 
	color: #727272;
}

.mobile_menu_bar:before {
	color: #fff;
}

.et_mobile_menu {
	border-top: 3px solid #727272;
}

.et_mobile_menu li a {
	text-align: center;
}

.menu-listrv a { 
	padding: 12px 25px!important;
	border-radius: 50px !important; 
	text-align: center; 
	color: #fff !important; 
	background: rgba(255,255,255,0.4); 
	font-weight: bold !important;  
}
.menu-reservenow a { 
	padding: 12px 25px!important; 
	border-radius: 50px !important; 
	text-align: center; 
	color: #fff !important; 
	background: #012F3E;
	font-weight: bold !important; 
}

ul.footlinks li { 
	list-style: none;
	margin-top: 10px;
}

ul.footlinks li a {
	color: #ccc;
}

ul.footlinks li a:hover {
	color: #fff;
}

.topplaces .et_pb_blurb_container {
	padding: 0 40px !important;
}

span.Menu_text__WD95g {
	color: #000 !important;
}

.listrv-form gform_wrapper.gravity-theme input[type=color], .listrv-form .gform_wrapper.gravity-theme input[type=date], .listrv-form .gform_wrapper.gravity-theme input[type=datetime-local], .listrv-form .gform_wrapper.gravity-theme input[type=datetime], .listrv-form .gform_wrapper.gravity-theme input[type=email], .listrv-form .gform_wrapper.gravity-theme input[type=month], .listrv-form .gform_wrapper.gravity-theme input[type=number], .listrv-form .gform_wrapper.gravity-theme input[type=password], .listrv-form .gform_wrapper.gravity-theme input[type=search], .listrv-form .gform_wrapper.gravity-theme input[type=tel], .listrv-form .gform_wrapper.gravity-theme input[type=text], .listrv-form .gform_wrapper.gravity-theme input[type=time], .listrv-form .gform_wrapper.gravity-theme input[type=url], .listrv-form .gform_wrapper.gravity-theme input[type=week], .listrv-form .gform_wrapper.gravity-theme select, .listrv-form .gform_wrapper.gravity-theme textarea {
	border-radius: 3px !important;
	background-color:rgba(1,47,62,0.6);
	border: 1px solid #7B7B7B;
	color: #fff !important;
	font-size: 13px !important;
}

.gform_required_legend { display: none; }

.gsection_title {
	margin-top: 60px;
}
.gform_wrapper.gravity-theme h4 {
	margin-top: 40px;
}

.listrv-form #gform_wrapper_1 .gform_fields .gfield input::-webkit-input-placeholder, .listrv-form #gform_wrapper_1 .gfield textarea::-webkit-input-placeholder  {
  color: #fff;
}

.gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select, .gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, .gform_wrapper.gravity-theme .ginput_container_date input, .gform_wrapper.gravity-theme .gfield textarea.medium {
	border-radius: 3px !important;
	font-size: 13px !important;
}

.gform_wrapper.gravity-theme #field_submit .gform-button--width-full, .gform_wrapper.gravity-theme .gform_footer .gform-button--width-full {
	border: none;
	background: #012F3E;
	color: #fff;
	border-radius: 50px;
	padding: 15px 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
}

.gform_wrapper.gravity-theme #field_submit .gform-button--width-full:hover, .gform_wrapper.gravity-theme .gform_footer .gform-button--width-full:hover {
	background: #253e30;
}

#newsletter-form .gform_wrapper.gravity-theme .gform_footer input {
	background: none !important;
	border: 2px solid #fff;
}
#newsletter-form .gform_wrapper.gravity-theme .gform_footer input:hover {
	background: #012f3e !important;
	border: 2px solid #012f3e;
}

#newsletter-form .gform_wrapper.gravity-theme .gfield input.large {
	height: 60px;
}


#extensions_message_7_66 {
	font-size: 12px;
	padding-top: 20px;
}

/* .gform_wrapper.gravity-theme .ginput_complex .ginput_full {
	padding: 40px;
	background: #f1f1f1;
	border-radius: 3px;
}*/

.gfield_description {
	font-size: 12px !important; 
	line-height: 1em !important;
	font-style: italic;
}

a.link-reserve {
	color: #fff;
	background: #253e30;
	padding: 5px 20px 8px 20px;
	border-radius: 50px;
	margin: 0 5px;
}

a.link-reserve:hover {
	background: #000;
}

ul.bloglist li { margin: 25px 0 0 25px; }
ul.genlist li { margin-top: 15px; }
ul.genlist li ul li { list-style: square; }

.rpwwt-post-title { 
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;
	padding-top: 30px;
}
.rpwwt-post-date {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px; 
}

.dcAHfU {
	padding: 20px;
	background: #ccc;
}


#outdoorsy-book-now-container #iFrameResizer0{

min-height: auto!important;
	
}

#outdoorsy-book-now-container #iFrameResizer0 .ember-application .ember-view .shop .container-fluid .row{

height: auto!important;
}